Up

Boutique WooCommerce template

WooCommerce Themes
View Demo
  • Free 24/7
    Support Team

  • Ready Solution
    For Business

  • Premium
    Quality

  • 1 280 000+
    Satisfied
    Customers

Regular License

$114 $78

  • Quality checked by theme expert
  • Future Update
  • 24/7 Customer Support
  • Price in US dollars.
Live Demo
Sales Amount:  78
Author Portfolio:  ZEMEZ
Theme ID: 57736
Type: WooCommerce Themes
Sources Available: .PSD, .PHP, This theme is widgetized
Software Required: Adobe Photoshop CS+, Apache Server, For uncompressing a template ZIP package:
WinZip 9+ (Windows);
Stuffit Expander 10+ (Mac),
Hosting Requirements:
PHP 5.2.4 or higher
MySQL 5.0 or higher
The mod_rewrite Apache module
Keywords: work clothes clothing shoes wear safety gloves eyewear protective footwear shirts apparel boots goggles boutique
Theme ID: 57736
Type: WooCommerce Themes
Sources Available: .PSD, .PHP, This theme is widgetized
Software Required: Adobe Photoshop CS+, Apache Server, For uncompressing a template ZIP package:
WinZip 9+ (Windows);
Stuffit Expander 10+ (Mac),
Hosting Requirements:
PHP 5.2.4 or higher
MySQL 5.0 or higher
The mod_rewrite Apache module
Keywords: work clothes clothing shoes wear safety gloves eyewear protective footwear shirts apparel boots goggles boutique
    Features: Admin Panel, Bootstrap, Cherry Framework 4, Ecwid Ready, MotoPress Editor, MotoPress Slider, Responsive, Retina Ready, WPML ready
    Additional Features: Advanced Theme Options, Sliced PSD, Back To Top Button, Calendar, Crossbrowser Compatibility, Custom Page Templates, Drop Down Cart, Dropdown Menu, Favicon, Google map, Google Web Fonts, Social Options, Tabs, Tag Cloud, Tooltips, MegaMenu
    Topic: Apparel Templates, Fashion Templates, Fashion & Beauty
    Coding: CSS 3, HTML 5, JQuery, Sass
    Functionality: Blog, Online Store/Shop, Portfolio
    Animation: Parallax
    Media: Audio Player, Video Integration
    Web Forms: Contact Form, Login Form
    Gallery Script: Accordion, Carousel, Isotope, Slider
    template-hosting-requirements: PHP 5.2.4+, MySQL 5.0+, The mod_rewrite Apache module